.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #009900;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bodyText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.SideLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-decoration: none;
}
